removed language-openscad submodule and added it as repo dependency into cabal

1 job for master in 1 second (queued for 11 minutes and 43 seconds)
Status Name Job ID Coverage
  Prepare
failed zipit #103624

00:00:01

 
Name Stage Failure
failed
zipit Prepare
Executing "step_script" stage of the job script
$ make all
cabal v2-update
When using configuration(s) from /home/gitlab-runner/builds/8dieAwq-/0/xkoniar/schpin-robot/cabal.project, /home/gitlab-runner/builds/8dieAwq-/0/xkoniar/schpin-robot/cabal.project.local, the following errors occurred:
The package location 'language-openscad/' does not exist.

make: *** [Makefile:4: update] Error 1
Cleaning up file based variables
ERROR: Job failed: exit status 1